<?php

namespace AppBundle\Repository;

/**
 * MajorRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class MajorRepository extends \Doctrine\ORM\EntityRepository
{
}
